Bug 5855 - FileNotFoundException thrown when I try open the link object in Exlporer-Project default which I previously deleted from Explorer-FileSystem.
FileNotFoundException thrown when I try open the link object in Exlporer-Proj...
Status: CLOSED FIXED
Product: platform
Classification: Unclassified
Component: -- Other --
3.x
All All
: P1 (vote)
: TBD
Assigned To: akemr
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-24 02:17 UTC by issues@www
Modified: 2008-12-23 10:33 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description issues@www 2000-02-24 02:17:06 UTC
The wrong is that If I create new objec (eg. class) in FileSystem in Explorer and add to Project too.
And then I delete it from FileSystem. The Link to that file still exist in Project tab`s Explorer. And of`course (if you forget thet you deleted this file, you`ll get this exception) if you try open n
on-existing file thats wrong.

also see #5800, #5655
and attachment
Comment 1 Jaroslav Tulach 2001-02-25 11:45:58 UTC
Ales, probably fixed, is not it?
Comment 2 akemr 2001-02-26 08:14:43 UTC
Yes, already fixed in 3.1/Boston
Comment 3 Marian Mirilovic 2001-11-29 15:15:06 UTC
verified, closed 


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo